<div>
    <h1 mat-dialog-title style="text-align: center;">Information</h1>
    <p>Are you sure you want to answer this request?</p>
    <section *ngIf="option == 4 || option == 3 || option == 5">
        <h2>Why your answer?</h2>
        <textarea [(ngModel)]="comment" class="form-control" name="response" id="response" placeholder="Write why to your answer?" cols="30" rows="10" style="resize:none ;"></textarea>
    </section>
    <div class="d-flex justify-content-center mt-2">
        <button class="btn btn-dark" style="padding: 0px 30px;margin: 0 2%;" (click)="cancelar()">No</button>
        <button class="btn btn-primary"  style="padding: 0px 30px;margin: 0 2%;" (click)="sendResponse()">Si</button>
        <button mat-button [mat-dialog-close]="option" id="btnSend" hidden></button>
    </div>
</div>